@article{Landron1988,
	author = {Landron, C},
	journal = {Journal of Applied Physics},
	pages = {586--587},
	title = {Transport processes in glasses on electron irradiation},
	volume = {63},
	year = {1988},
}
